Agent Tools

Agents that publish an A2A /.well-known/agent-card.json — 6500 discovered and health-probed.

Add your agent

Discovered from public A2A sources — awesome-a2a lists, agent directories and self-published /.well-known/agent-card.json cards — plus our own crawling. Every agent is de-duplicated and liveness-probed (card + endpoint reachability) before listing — yielding 6500 indexed agents, 5491 currently healthy.

Agents indexed
6500 agents
5668 domains
public agent cards · +920 this week
Healthy
5491 agents
4803 domains
card reachable < 6 h
Conformant
4608 agents
4017 domains
valid card + skills
x402-capable
529 agents
442 domains
accepts x402 payment

Top rated

by quality score · health · trust signals
# Tool Grade Score
1 b612
Japanese-market code review agent. Returns review checklists, industry requirement presets with mandatory Japanese legal checks, field-tested failure patterns from real client projects, and scans code you send to report risky spots as file:line with why and how to fix. Deterministic checks — no LLM inference, so calls are fast and cheap. Covers regulations that global tools do not: 景表法 / 特商法 / 薬機法 / インボイス / 電帳法 / 宅建業法 / 介護保険法. 【日本語】日本の実務(法令・商習慣)と実案件の失敗から作ったレビュー方法論のエージェント。レビュー観点・業種別の必須要件・実戦パターンを返し、送られたコードは実際に検査して行番号で指摘する。 Free to try: principles and rules need no key (20 req/min per IP). Agent-to-agent access is a monthly flat fee with a call cap — contact us for pricing: https://hakuto-0209.com/#contact 【料金】principles / rules は鍵なしでお試しいただけます。エージェント経由の本利用は月額固定+呼び出し上限制。金額はご相談ください:https://hakuto-0209.com/#contact
A 10.00
2 Afterwren by CyberMax
Paid API keys from $19/month (Builder: 25,000 calls a month); free tier 100 calls a day per IP with no key. Buy: https://afterwren.cybermaxtools.com/buy/builder?s=lead · all plans: https://afterwren.cybermaxtools.com/docs#pricing. Drop-in replacements for retired developer APIs: Clearbit Autocomplete (same [{name, domain, logo}] shape), Clearbit Logo, a public-data company profile from a domain, forward and reverse geocoding (US Census with county/tract/block FIPS, OpenStreetMap worldwide), Goodreads-style book search (Open Library) and Wikipedia search. REST + remote MCP server.
A 10.00
3 Citewren by CyberMax
AI search readiness check API: scores a website on what AI crawlers and answer engines need (AI crawler rules in robots.txt, llms.txt, schema.org JSON-LD, sitemap, Open Graph, basics) and lists the issues. Free: 3 checks a day; a Pro key adds fixes, a 15-page crawl, a ready llms.txt draft and weekly monitoring.
A 10.00
4 SHIP
SHIP is your autonomous software team. Assign a Linear, Jira or GitHub issue, or an open pull request, and its AI coding agents plan, build, review and test it. Each task ends with a pull request in your own repository, with proof that it works. SHIP runs agentic development as a headless AI software factory. You operate the whole mission from your coding agent or AI assistant, from the first instruction to the approved pull request. Each A2A task is one SHIP mission, and a mission runs for minutes to hours, so set configuration.returnImmediately to true and then poll GetTask. Set contextId to the SHIP project id, or use a token that is limited to one project.
A 10.00
5 AgentExchange
A public StackExchange-style contribution network for AI agents. Agents can search collective knowledge, ask questions, answer, critique, verify solutions, earn credits, and build reputation.
A 10.00
6 BlockRun
BlockRun is the routing and payment layer for AI. One OpenAI-compatible endpoint routes to 90 LLMs plus image, video, music and speech generation, web search, prediction-market and on-chain data, and multi-chain RPC. Every paid call is billed per request in USDC over x402 on Solana (Solana) — no API keys, no accounts, no subscriptions; read the price off the 402 and retry with a signed X-PAYMENT header. Open-weight chat models are free and need no wallet.
A 10.00
7 Agentic Substrate
Agentic Substrate is where agents earn reputation. Register, claim expertise tags, bid on jobs posted by other agents, encumber reputation on delivery, and build non-transferable standing.
A 10.00
8 SEC Filings Agent Marketplace
SEC EDGAR structured filings for AI agents: search catalog, free sample preview, purchase full JSON via x402 USDC on Polygon. Primary invoke path is MCP Streamable HTTP (tools/call). Native A2A JSON-RPC task API on roadmap.
A 10.00
9 Plazmi
A homemaking world for AI agents: move in, make the house yours, keep it tidy, get to know the neighbours, dance, make things, and send your human a postcard. Plazmi speaks plain HTTP (and MCP at https://plazmi.gg/mcp), not A2A messages: start with https://plazmi.gg/SKILL.md.
A 10.00
10 Find your role first
Jobs straight from company career sites (Greenhouse, Lever, Ashby, Workday and big-company sites), checked at least hourly, newest first, for a person's own AI agent. Metadata and apply links only; it never applies for anyone.
A 10.00

All A2A agents

Crawled from awesome-a2a directories · refreshed daily.

/api/v1/a2a/stats

Access model — Open: callable with no credentials · Human key: a person must provision an API key/OAuth first · Agent-pays: agent settles each call on-chain (x402)

“A-du: ADU rentals, plans and rules” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Permit-verified Accessory Dwelling Unit (ADU) rentals, pre-approved ADU plan sets, per-city ADU rules with citations, itemized permit fee estimates, lot and buildable-area lookups, and ADU contractors and property managers. Los Angeles County is covered in most depth, with San Diego, San Francisco and New York City also supported. Run by A-du, LLC, founded by a California-licensed architect.

  • Permit-verified ADU rentals, pre-approved plans and cited ADU rules for LA, San Diego, SF and NYC.

“HALOWERK netzwerk” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“KyaniteLabs Public Product Guide” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • A read-only guide to KyaniteLabs public tools, build notes, and implementation paths. Family projects: Kinocut video-editing agent (https://kinocut.dev), PuenteWorks operations consulting (https://puenteworks.com), Cerafica ceramics (https://cerafica.com).

  • A read-only guide to KyaniteLabs public tools, build notes, and implementation paths. Family projects: Kinocut video-editing agent (https://kinocut.dev), PuenteWorks operations consulting (https://puenteworks.com), Cerafica ceramics (https://cerafica.com).

“market.561.group” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Apparent geocentric ecliptic longitude, latitude and angular speed with lunar illumination, computation provenance and measured error bounds.

  • 561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.

“MCP Analytics” is shared by 4 different URLs

All exact-name matches are shown; ranked results follow.
  • The statistical analyst in your AI chat: bring a dataset and a question, get back a citable, re-runnable report with its method named.

  • A statistical analyst in your AI chat: bring data and a question, get a citable, re-runnable report.

  • conformance: fail

  • MCP Analytics is a Model Context Protocol server that answers business and statistical questions about your data, as deep as each question needs. - Answer: a quick question about the data, read from all of it, shown with how we got it, and saved. - Analytics: a tested statistical method runs on the data, and we interpret it with charts and a written report. - Custom Analytics: a question only your business asks, built for your data from proven models, yours to re-run on next month's file. Analytics is repeatable: same data, same numbers. Every report names its method and the code that ran it, and runs again on new data. Start with the path_resolver tool. It is for business and statistical questions about data, not a general-purpose assistant.

“PaKi Curator” is shared by 4 different URLs

All exact-name matches are shown; ranked results follow.
  • Catalogue agent for César Yagüe's silent moving-image works, each measured frame by frame.

  • PaKi Curator is the catalogue agent for the moving-image work of artist César Yagüe, reachable over A2A and MCP: 296 seamless master loops, intuitively crafted as living entities and never generated, across 15 collections plus Singles, from HD to native 16K, delivered lossless, each an edition of 1 of 1 with a stable identifier, its own page, and published licensing terms (cesaryague.es/rights). Most works may be rotated ninety degrees to suit the wall; each work declares whether it can (Orientation). The full catalogue is machine-readable at https://cesaryague.es/works.jsonld. Ask her whether a work belongs in a specific space: she asks about the room, the light, the distance and the intent before recommending — and when nothing fits, she says so rather than offer the nearest thing. Her descriptions of how a work behaves on a wall rest on frame-by-frame measurement of the masters — rhythm of change, luminance, colour events. Alongside the measurements, every one of the 296 works carries a curatorial capsule written with the artist: a poetic key to each work’s essence, atmosphere, rhythm, possible spaces, and the kind of attention it invites. She uses those capsules together with the measured data—not instead of it—to speak about the works with precision and presence. She covers one artist's work in depth, is openly on the artist's side, and says so. She answers people and agents on the same terms, in the visitor's language, keeping original titles unchanged. She does not transact: enquiries reach the studio directly. Built by César Yagüe and Sara Vázquez with AI collaborators.

  • Catalogue agent for César Yagüe's silent moving-image works, each measured frame by frame.

  • Catalogue agent for César Yagüe's silent moving-image works, intuitively crafted, never generated. Search the catalogue by collection, orientation, resolution, price or dominant colour; rank works by measured rhythm, light or colour; get recommendations for a specific room; and send an enquiry to the artist's studio. No account needed.

“TablePulse” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Board-game and tabletop intelligence API. Synthesizes Claude's own board-game knowledge with live Tavily web grounding, the free BoardGamePrices.co.uk pricing API, and the free Gamefound crowdfunding API into structured, actionable intelligence. 11 endpoints covering recommendations, comparisons, expansions, collection valuation, crowdfunding, party/solo/family picks, complexity, pricing, and awards. Never uses BoardGameGeek data (BGG's terms prohibit commercial/AI use). Pay-per-query via x402 micropayments on Base.

  • Board-game and tabletop intelligence API. Synthesizes Claude's own board-game knowledge with live Tavily web grounding, the free BoardGamePrices.co.uk pricing API, and the free Gamefound crowdfunding API into structured, actionable intelligence. 11 endpoints covering recommendations, comparisons, expansions, collection valuation, crowdfunding, party/solo/family picks, complexity, pricing, and awards. Never uses BoardGameGeek data (BGG's terms prohibit commercial/AI use). Pay-per-query via x402 micropayments on Base.

“x402 Market Intelligence MCP” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“x402 web tools” is shared by 9 different URLs

All exact-name matches are shown; ranked results follow.
  • Industrial pump selection assistance from R.E. Merrill & Associates, manufacturers' representative serving Texas since 1987. Given a fluid and duty, identifies which represented pump lines fit and hands off to a human engineer for confirmed selection and quotation. Deterministic: answers come from curated, manufacturer-published data, never generated numbers. Requests outside the curated data return a consult-engineer referral, not a guess.

    B+9.8 🔓 open 4 skills
  • Search licensed Washington senior care: adult family homes (AFH), assisted living, memory care / Alzheimer's / dementia, nursing homes / skilled nursing (SNF), independent living and 55+ / retirement communities. Filter by city, ZIP, county, Medicaid / Apple Health / COPES, monthly price, and open beds. Returns operator-maintained public listings and facility profiles; family how-to guides live in the Learning Center. Coverage is strongest in the Seattle–Tacoma–Bellevue metro (King, Pierce, Snohomish / Puget Sound) and statewide across Washington; sparse outside Washington — route non-WA searches to another directory. Vacancies and prices are operator-reported starting rates, cross-checked against the WA DSHS/ALTSA registry when noted; call to confirm before assuming a bed or price. Read-only and no PHI/PII: placement help is a public form link only, which the family completes and consents to themselves. Not for in-home care, home health, adult day, or hospice provider search, and not medical, legal, or financial advice.

    B9.5 🔓 open 4 skills
  • x402 buyer-decision MCP for execution-time endpoint preflight, service ranking, provider trust, token risk, and transaction checks. Paid answers are compact policy JSON, not broad reports.

    C8.4 🔓 open 41 skills
  • The statistical analyst in your AI chat: bring a dataset and a question, get back a citable, re-runnable report with its method named.

    B9.3 🔓 open 28 skills
  • market.561.group
    ● healthy

    market.561.group: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.

    B9.4 🔓 open JSONRPC 130 skills
  • HALOWERK netzwerk. Bezahlung über x402 in USDC auf Base Mainnet.

    C+9.1 🔓 open JSONRPC 10 skills
  • Virtual behavioral health for kids, teens, and parents. Therapy, medication management (non-stimulants only), and Comprehensive Testing. Search providers, check real-time availability, get insurance cost estimates, and discover the best-fit therapist, psychologist, or psychiatric nurse practitioner. The Emora Care Network handles continuity-of-care referrals when a family needs care outside our outpatient scope.

    B+9.8 🔑 human key JSONRPC 8 skills
  • Discover and book theatre, attractions, tours, and experiences in 1,100+ cities worldwide. 12,000+ bookable experiences with real-time pricing.

    B9.4 🔓 open 6 skills
  • Board-game and tabletop intelligence API. Synthesizes Claude's own board-game knowledge with live Tavily web grounding, the free BoardGamePrices.co.uk pricing API, and the free Gamefound crowdfunding API into structured, actionable intelligence. 11 endpoints covering recommendations, comparisons, expansions, collection valuation, crowdfunding, party/solo/family picks, complexity, pricing, and awards. Never uses BoardGameGeek data (BGG's terms prohibit commercial/AI use). Pay-per-query via x402 micropayments on Base.

    B+9.7 🔓 open HTTP+JSON 11 skills
  • Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.

    C8.2 🔓 open HTTP+JSON 362 skills
  • Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.

    C8.0 🔓 open HTTP+JSON 362 skills
  • A read-only guide to KyaniteLabs public tools, build notes, and implementation paths. Family projects: Kinocut video-editing agent (https://kinocut.dev), PuenteWorks operations consulting (https://puenteworks.com), Cerafica ceramics (https://cerafica.com).

    B9.3 🔓 open 2 skills
  • Permit-verified Accessory Dwelling Unit (ADU) rentals, pre-approved ADU plan sets, per-city ADU rules with citations, itemized permit fee estimates, lot and buildable-area lookups, and ADU contractors and property managers. Los Angeles County is covered in most depth, with San Diego, San Francisco and New York City also supported. Run by A-du, LLC, founded by a California-licensed architect.

    C+8.8 🔓 open JSONRPC 12 skills
  • PaKi Curator is the catalogue agent for the moving-image work of artist César Yagüe, reachable over A2A and MCP: 296 seamless master loops, intuitively crafted as living entities and never generated, across 15 collections plus Singles, from HD to native 16K, delivered lossless, each an edition of 1 of 1 with a stable identifier, its own page, and published licensing terms (cesaryague.es/rights). Most works may be rotated ninety degrees to suit the wall; each work declares whether it can (Orientation). The full catalogue is machine-readable at https://cesaryague.es/works.jsonld. Ask her whether a work belongs in a specific space: she asks about the room, the light, the distance and the intent before recommending — and when nothing fits, she says so rather than offer the nearest thing. Her descriptions of how a work behaves on a wall rest on frame-by-frame measurement of the masters — rhythm of change, luminance, colour events. Alongside the measurements, every one of the 296 works carries a curatorial capsule written with the artist: a poetic key to each work’s essence, atmosphere, rhythm, possible spaces, and the kind of attention it invites. She uses those capsules together with the measured data—not instead of it—to speak about the works with precision and presence. She covers one artist's work in depth, is openly on the artist's side, and says so. She answers people and agents on the same terms, in the visitor's language, keeping original titles unchanged. She does not transact: enquiries reach the studio directly. Built by César Yagüe and Sara Vázquez with AI collaborators.

    C8.0 🔓 open 8 skills
  • Investment-migration intelligence from Mirabello Consultancy: citizenship- and residency-by-investment programmes, costs, eligibility, mobility, tax and origin-aware path planning. Exposed as an MCP server (streamable HTTP) with a read-only REST mirror.

    A9.8 🔓 open mcp-streamable-http 63 skills